<?php

return [
    'agree' => 'I agree to the terms',
    'already_member' => 'I already have a membership',
    'email' => 'Email Address',
    'failed' => 'These credentials do not match our records.',
    'forgot_password' => 'I forgot my password',
    'login' => 'Login',
    'login_facebook' => 'Sign in using Facebook',
    'login_google' => 'Sign in using Google+',
    'login_title' => 'Sign in to start your session',
    'login_twitter' => 'Sign in using Twitter',
    'logout' => 'Logout',
    'name' => 'Full Name',
    'password' => 'Password',
    'password_confirmation' => 'Confirm your password',
    'register' => 'Sign In',
    'register_new_member' => 'Register a new membership',
    'remember_me' => 'Remember Me',
    'remember_password' => 'I remember my password return to login',
    'reset_password' => 'Reset',
    'reset_password_title' => 'Enter your new password',
    'reset_title' => 'Email to reset password',
    'send_password' => 'Send password reset link',
    'throttle' => 'Too many login attempts. Please try again in :seconds seconds.',
    'email_verified_at' => 'You need to confirm your account. We have sent you an activation email, check your email!',
    'verification_failed' => 'Error trying to activate account, try later!',
    'verification_successed' => 'Account activity successfully, you can log into the app',
    'account_activation' => 'Account activation',
    'send_registration_email' => 'We send you an email to validate and activate your account.',
    'mail_register_subject'  => 'Activate account',
    'mail_register_greeting'  => 'Thank you for registering with ',
    'mail_register_line_middle'  => 'You need to activate your account to login',
    'mail_register_line_footer'  => "",
    'mail_register_footer_small' => "If you are having trouble clicking the 'Activate Account' button, please copy and paste the URL below into your web browser:",
    'mail_register_salutation' => "Greetings, ",
    "phone" => "Phone",
];